Synnefo - Feature # 399

Status: Closed Priority: High

Author: Vangelis Koukis Category: Cyclades Ul
Created: 04/06/2011 Assignee: Markos Gogoulos
Updated: 04/15/2011 Due date:

Subject: Kapia erutpenduevn evépyela o€ unxdvnua o BUILD

Description

otav €va unyxdvnua sivat o BUILD, to Ul etutpenel yévo tnv Kataotpogrj Tou.

Associated revisions

Revision e64bfe94 - 04/13/2011 02:43 pm - Markos Gogoulos

fix allowed actions on the ui

while machine is building, allow only destroy action

Refs #399

Revision e4f426f1 - 04/14/2011 08:48 pm - Dimitris Moraitis

workaround for jquery show bug - Refs #399

History

#1 - 04/13/2011 12:15 pm - Vangelis Koukis
- Tracker changed from Bug to Feature

#2 - 04/13/2011 02:44 pm - Markos Gogoulos
- Status changed from Assigned to Feedback

‘Eywve. X10 standard view To Destroy €xel ndet ndvw ndvw, glag kat eivat To pévo action Tou ermTpeneTal

#3 - 04/13/2011 02:55 pm - Constantinos Venetsanopoulos
- Status changed from Feedback to Assigned
- Assignee changed from Dimitris Moraitis to Markos Gogoulos

daiveral 6tL mailel ok, aAAd to "Destroy" dev xpetdletal va mnyaivel mdvw mdvw. Mpenet va pével otnv B€on mou elval (KATw) yla va unv uriepdelstal

o xpriotng. Na pabaivel untoouveidnta 6Tt To Destroy eival kdtw teAeutaio

#4 - 04/13/2011 03:12 pm - Markos Gogoulos
- Status changed from Assigned to Feedback

Mpénet va elvat ok Twpa.
#5 - 04/13/2011 03:36 pm - Constantinos Venetsanopoulos
- Status changed from Feedback to Closed

ok, closed

#6 - 04/14/2011 01:32 pm - Constantinos Venetsanopoulos

- Status changed from Closed to Assigned

Ynidpxet major bug £dw:

1. Kdvw €va punxdvnua create

2. To kdvw shutdown

3. To kdvw start

4. Metd pou Byaivouv OAeq oL ertAoyeg ("reboot/shutdown/destroy”) koAAnueveg peta&u Toug Kat oe SLlaPopeTIkO onpelo katd to hover

#7 - 04/14/2011 01:48 pm - Vangelis Koukis

Pe oelg, Eavaléw To npopaveg aANd AEN IINETAI va pnv €xet undp&et EAeyxoq Bactkig AeLToupyLlkdTnTag MpLy amno kabe commit.

H douleld tou KwvoTtavtivou dev eivat va Bpiokel Ta bugs, ki av dev ta Bpet, dev Melpdlel, autog pTaiet.

Eilval douleld Tou k@Be commiter va €xetL UTIOBAAAEL O Baotkd EAeYX0 AELTOUPYLKOTNTAG TO commit Tou. Bugs Ba unidpyouv, aAAd kdTL T6c0

Tipogpaveg Tou oTUA To interface va eivat evieAwg otacpgvo PeTd and tnv aAlayr, € auTtd dev TIPETEL va YiveTal 8w TTOU EXOUPE PTATEL.

#8 - 04/14/2011 08:51 pm - Dimitris Moraitis
- Status changed from Assigned to Feedback

Aev katahaBaivw Tt ATav evteAwg oracpgvo. Eva mpdéfAnua pe To €ss Tou Utmpxe SLopBwbnke.

#9 - 04/14/2011 10:48 pm - Vangelis Koukis

Ot emhoy€g koANNUEVEG PETAEU TOUG, PE TO TIOU PTLAXVELG KATL, elval evieAwg omiacpevo interface.

T akpLBwg oulntdye; Asv TIpEMEL va yiveTal OTOLXELWANG EAEYXOG Twv commits TipLv and tnv urioBoAr Toug;

Nouilw OTL TiPEMEeL va ylveTal yla va KAvoupe KaAUTePN XPrion Tou Xpdvou OAwv, kat Vopilw Tt dev undpxel Adyog va To gulnTtdue EMMAEOV QUTO.

#10 - 04/15/2011 10:11 am - Constantinos Venetsanopoulos
- Status changed from Feedback to Closed

@aivetat 6Tt mallel TWPQA, To KAEVW
